USE [COWS]
GO
SET NOCOUNT ON
GO
ALTER TABLE FSA_LAYOUT_PROD_ORDR_TYPE NOCHECK CONSTRAINT ALL
GO
ALTER TABLE LK_ORDR_TYPE NOCHECK CONSTRAINT ALL
GO
ALTER TABLE dbo.LK_FSA_ORDR_TYPE NOCHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR NOCHECK CONSTRAINT ALL 
GO
DELETE FROM dbo.LK_FSA_ORDR_TYPE WITH (ROWLOCK)
GO
INSERT INTO dbo.LK_FSA_ORDR_TYPE (FSA_ORDR_TYPE_CD, FSA_ORDR_TYPE_DES) VALUES ('IN', 'Install')
INSERT INTO dbo.LK_FSA_ORDR_TYPE (FSA_ORDR_TYPE_CD, FSA_ORDR_TYPE_DES) VALUES ('AD', 'Add-On')
INSERT INTO dbo.LK_FSA_ORDR_TYPE (FSA_ORDR_TYPE_CD, FSA_ORDR_TYPE_DES) VALUES ('CN', 'Cancel')
INSERT INTO dbo.LK_FSA_ORDR_TYPE (FSA_ORDR_TYPE_CD, FSA_ORDR_TYPE_DES) VALUES ('DC', 'Disconnect')
INSERT INTO dbo.LK_FSA_ORDR_TYPE (FSA_ORDR_TYPE_CD, FSA_ORDR_TYPE_DES) VALUES ('UP', 'Upgrade')
INSERT INTO dbo.LK_FSA_ORDR_TYPE (FSA_ORDR_TYPE_CD, FSA_ORDR_TYPE_DES) VALUES ('DN', 'Downgrade')
INSERT INTO dbo.LK_FSA_ORDR_TYPE (FSA_ORDR_TYPE_CD, FSA_ORDR_TYPE_DES) VALUES ('MV', 'Move')
INSERT INTO dbo.LK_FSA_ORDR_TYPE (FSA_ORDR_TYPE_CD, FSA_ORDR_TYPE_DES) VALUES ('BC', 'Billing Only')
INSERT INTO dbo.LK_FSA_ORDR_TYPE (FSA_ORDR_TYPE_CD, FSA_ORDR_TYPE_DES) VALUES ('CH', 'Change')
INSERT INTO dbo.LK_FSA_ORDR_TYPE (FSA_ORDR_TYPE_CD, FSA_ORDR_TYPE_DES) VALUES ('AR', 'AccessRefresh')
INSERT INTO dbo.LK_FSA_ORDR_TYPE (FSA_ORDR_TYPE_CD, FSA_ORDR_TYPE_DES) VALUES ('AN', 'AccessRenewal')

GO
ALTER TABLE dbo.LK_FSA_ORDR_TYPE CHECK CONSTRAINT ALL 
GO
ALTER TABLE dbo.FSA_ORDR CHECK CONSTRAINT ALL 
GO
ALTER TABLE FSA_LAYOUT_PROD_ORDR_TYPE CHECK CONSTRAINT ALL
GO
ALTER TABLE LK_ORDR_TYPE CHECK CONSTRAINT ALL
GO